body {
	background-color: #fbfbfb;
	width: 1100px;	
	font-size: 11px;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	color:#564b47;
	padding:0px;
    margin: 0 auto;
	
}

h2 {
	font-size:20px;
	font-weight: normal;
	padding: 5px 10px;
	margin:0px;
}

img.download {vertical-align:middle;}

.MiniLayout
{
    width:73%;
    float:right;
}

#container {
	background-color: #ffffff;
	border-left:#c3c3c3 solid 1px;
	border-right:#c3c3c3 solid 1px;
}


#content {
	background-color: #ffffff;
	margin: 20px 0 0 200px;
	text-align:center;
}

#mainContent {
	text-align:center;
}

#left {
	float: left;
	width: 200px;
	margin: 12px 0px 0px 0px;
	padding: 0px;
	background:#FFF;
}

#footer {
	clear: both;
	width:1102px;
}

#footer #newsletters
{
    margin-left:-1px;
	width:342px;
	height:195px;
	border-left:#c3c3c3 solid 1px;
	border-top:#c3c3c3 solid 1px;
	border-bottom:#c3c3c3 solid 1px;
	float:left;
	background-color:#fff;
}

#footer #newsletters #newsletterstitle{
	font-weight:bold; 
	font-size:11px; 
	text-align:center;
}

#footer #newsletters img
{
    padding-left:40px;
}

#footer #shop{
	width:345px;
	height:195px;
	border-top:#c3c3c3 solid 1px;
	border-bottom:#c3c3c3 solid 1px;
	border-left:#c3c3c3 solid 1px;
	float:left;	
	background-color:#fff;
}

#footer #shop ul{
	list-style:none;
	margin-left:10px;
	*margin-left:30px; 
	font-size:11px;
	margin-top:-10px;
}

#footer #shop ul a{
	color:#000000;
	text-decoration:none;
}

#footer #shop ul a:hover{
	text-decoration:underline;
}

#footer #information{
	width:409px;
	height:195px;
	border:#c3c3c3 solid 1px;
	float:left;
	background-color:#fff;
}

#footer #information ul{
	list-style:none;
	margin-left:10px;
	*margin-left:30px;
	font-size:11px;
	margin-top:-10px;
}

#footer #information ul a{
	color:#000000;
	text-decoration:none;
}

#footer #information ul a:hover{
	text-decoration:underline;
}

#footer .footerHeader{
	font-size:11px;
	font-weight:bold;
	padding-left:30px;
	margin:5px 0 10px 0;
	text-align:left;
}

.miniHeader
{
    height:25px;
    background-color:#F4F4F4;
    font-size:1.2em;
    margin-right:12px;
}

.miniHeader div
{
    margin: 2px 0px 0px 0px;
}

.pager span
{
    padding: 3px;
}

.curPage
{
    background-color:#CBEDF0;
    font-size:11px;
}